Subject: Re: bug#75841: [PATCH] [UPDATE4] Fix mouse click on flymake

From: Juri Linkov <[email-masked]>
Date: Thu, 06 Feb 2025 09:50:33 +0200

> This version also fixes what I consider an issue which is moving the
> cursor to the mouse click in the cases where there is not diagnostic
> (and no action is expected to take place.)

Is this patch ready to push?  Can we push it now?  I have more
issues with flymake indicators to report, not related to this patch.